Межсайтовый скриптинг в NewsGlue

Дата публикации:
26.03.2007
Всего просмотров:
797
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-1610
CVE-2007-1611
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NewsGlue 1.x
Уязвимые версии: NewsGlue 1.3.3 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных при обработке RSS каналов. Удаленный пользователь может с помощью специально сформированного RSS канала выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.gluesoft.co.jp/newsglue/

Решение: Установите последнюю версию (1.3.4) с сайта производителя.

или введите имя

CAPTCHA